Subject: Ticket re-opened - [#5139] LM Britomart Virtual Connectivity to LMI server
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 17 Jan 2022 05:47:38 +0000

Hi Pritish Nandi,  Ticket “#5139 – LM Britomart Virtual Connectivity to LMI server” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5139 to view the ticket.  Ticket comment   
 Hi Olesia, 

  

 Apologies, we haven’t had any downtime from classes to remove the iPad (we have them running from 5 am through to 9 pm). I’ve noticed that both LM Britomart ([email-masked])
 and LM Howick ([email-masked]) have had schedule changes, but the sync timer hasn’t reset (Howick is now at 10 days since last “sync”). LM Britomart and LM Howick are the only clubs that have upgraded
 to the newer (latest) Virtual App, which is why I’m concerned that this is an App error, rather than an iPad not syncing. 

  

 Is there anyway to raise with the App developer just in case? 

  

 Cheers, 

  

 
Rhys 😊

 

 

   

 
 Rhys Finlayson​
 
   |  
 Group Fitness Manager 

 Les Mills Britomart 
  |  
 [email-masked] 

 
 
 2 Britomart Place 
 ,  
 Auckland 
  |  
 www.lesmills.co.nz 

 P: (09) 367 2207  
 | 
  M: 021 111 6138

    
  Unsubscribe: To unsubscribe from any further communications from this email address please reply UNSUBSCRIBE in the subject line of a reply email. ​ 

 

  
 From: Les Mills International <[email-masked]>
 
Sent: Monday, 17 January 2022 5:50 PM 
To: Rhys Finlayson <[email-masked]> 
Cc: Carla Fitzsimons <[email-masked]> 
Subject: Re: LM Britomart Virtual Connectivity to LMI server

 

 

 
 Hi Rhys, 

 
 
 ​ 

 
 
 This is a quick follow up email. 

 

   

 
 Did you follow our instructions from the previous email. If yes, did it resolve your issue with the App? 

 

   

 
 We will keep this ticket open for another 48 hours if you have any further questions. 

 

   

 
 
Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5139

 

 
 
On Wed, 12 Jan at 6:53 AM
, Les Mills International <[email-masked]> wrote:

 

 
 Hi Rhys, 

 

   

 
 Thank you for your reply. 

 

   

 
 If your iPad is still not syncing, you can remove the device from within the scheduler and reconnect by following the below steps: 
 
Please note: the below solution will delete all the content.  Please refer to 
'How long will downloads take?' for advise on maximising downloads. 
 
1. Log into the Virtual scheduler tool via your desktop at 
www.lesmillsvirtual.com with your Virtual username and password. 
2. Click on the Settings icon and select 'Manage Devices' . 
3. To the right you will see options to ‘REMOVE DEVICE’. Click on the option that corresponds to the device you would like to remove. 
4. Click the Green button: SAVE CHANGES to process the device unlinking. 
5. Once this has processed, it will take 5 minutes for the app to become ready for connecting/pairing with your studio timetable. 
6. Log into the iPad app with your Virtual username and password and select your studio from the list and begin setup. 

 
 
 ​ 

 
 
 Please let us know how it goes. 

 
 
 ​ 

 
 
 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5139  

 

 
On Tue, 11 Jan at 11:33 AM
, Rhys Finlayson <[email-masked]> wrote:

 

 
 Hi Pritish,  

 

   

 

 
 
Based on your explanation below of the sync time, this hasn’t been happening a couple of times a day, the sync time only resets if I force
 close the app, or run the diagnostic test. 

 

 

 

 

 
The class schedule changes I have made after the diagnostic test yesterday and the adjustments I made 90 minutes ago, have not reset the sync
 time either, and it’s now at the 21 hours, and 1 day respectively. Could we re-open this ticket and investigate this please?

 

 

 

 

 
 
 Cheers,

 

 

 

 

 Rhys :) 

 

 

 

 

   

 

 

 

 

 

 

 

 

 
 
Rhys Finlayson​

 

 
   |  

 
 
 Group Fitness Manager 

 

 

 

 
 Les Mills Britomart 

 
 
  |  

 
 
 [email-masked] 

 

 

 

 

 
 2 Britomart Place 

 
 
 ,  

 
 
 Auckland 

 
 
  |  

 
 
 www.lesmills.co.nz 

 

 

 

 
 P: (09) 367 2207  

 
 
 | 

 
 
  M: 021 111 6138

 

 

 

 

 

 

 

 
 
Unsubscribe: To unsubscribe from any further
 communications from this email address please reply UNSUBSCRIBE in the subject line of a reply email. 
​

 

 

 

 

 
 From: Les Mills International <[email-masked]> 
Sent: Tuesday, January 11, 2022 12:19 AM 
To: Rhys Finlayson 
Cc: Carla Fitzsimons 
Subject: Re: LM Britomart Virtual Connectivity to LMI server 

 

   

 

 

 Hi Rhys, 

 

 
 ​ 

 

 
 We are glad to know the iPads have synced correctly. 

 

 
 ​ 

 

 
 The sync time will keep on increasing unless it syncs again. This process may happen a couple of times throughout the day and every time the iPad will sync with the scheduler the
 clock will reset itself and start again. 

 

 
  
As the issue is now resolved, we will go ahead and close this ticket. If you need assistance with anything else, do not hesitate to reply to this ticket.  

 

 
 ​ 

 

 
 ​Kind Regards, 

 

 
 Pritish 

 

 
  
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5139 

 

 

 

 

 

 

 

 On Mon, 10 Jan at 2:15 PM
, Rhys Finlayson <[email-masked]> wrote:

 

 
 
 Hi Olesia, 

 

 

 

 
 
 Prior to diagnostic, both iPads were orange (5 days since last sync), and the timetable adjustment I did this morning, showed up on the ipad (no change to last sync status though). 

 

 

 

 
 
 After diagnostic, both iPads are now showing Green. Should the last sync time still be increasing, or should it reset to zero when I do a class schedule change? 

 

 

 

 
 
 Cheers, 

 

 

 

 

Rhys
😊

 

 

   

 

 

 

 

 

 

 

 

 

 

Rhys Finlayson​

 

 

   |  

 

 
 Group Fitness Manager 

 

 

 

 
 
 Les Mills Britomart 

 

 
  |  

 

 
 [email-masked] 

 

 

 

 

 
 
 2 Britomart Place 

 

 
 ,  

 

 
 Auckland 

 

 
  |  

 

 
 www.lesmills.co.nz 

 

 

 

 
 
 P: (09) 367 2207  

 

 
 | 

 

 
  M: 021 111 6138

 

 

 

 

 

 

 

 

 
 
Unsubscribe: To unsubscribe from any further communications from this
 email address please reply UNSUBSCRIBE in the subject line of a reply email. 
​  

 

 

 

 

 
5139:859387

 

 

 

 

 
5139:859387